body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C90000;
	line-height:140%;
	text-align:left;
}

body {
	background-color: #000000;
}

a:link {
	color: #C90000;
}

a:hover {
	color: #FF0000;
}

.small {font-size: 12px}

h2{
	font-size:16px;
	font-weight:bold;
}

#cont {
	position:absolute;
	top:10px;
	left:0%;
	margin:0 0 0 0px;
	width:946px;
}

div.pagination {
	padding: 2px;
	margin: 2px;
	font-size: small;
}

div.pagination a {
	padding: 2px 2px 2px 2px;
	margin: 2px;
	border: 1px solid #C90000;
	
	text-decoration: none; /* no underline */
	color: #C90000;
}

div.pagination a:hover, div.pagination a:active {
	border: 1px solid #FF0000;

	color: #FF0000;
}

div.pagination span.current {
	padding: 2px 2px 2px 2px;
	margin: 2px;
		border: 1px solid #C90000;
		
		font-weight: bold;
		background-color: #000000;
		color: #C90000;
}

div.pagination span.disabled {
	padding: 2px 2px 2px 2px;
	margin: 2px;
	border: 1px solid #A90000;

	color: #A90000;
}
#Menu {
		position:absolute;
		width:176px;
		height:292px;
		text-align:center;
		z-index: 2;
		color:#000;
		background-color:#000;
		top: 0px;
}

#News {
	 background-image: url('../images/News.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 0px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#News:hover {
	 background-image: url('../images/News_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}

#About {
	 background-image: url('../images/About.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 45px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#About:hover {
	 background-image: url('../images/About_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}

#Gallery {
	 background-image: url('../images/Gallery.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 90px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#Gallery:hover {
	 background-image: url('../images/Gallery_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}

#Store {
	 background-image: url('../images/Store.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 135px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#Store:hover {
	 background-image: url('../images/Store_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}

#FAQ {
	 background-image: url('../images/FAQ.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 180px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#FAQ:hover {
	 background-image: url('../images/FAQ_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}

#Forum {
	 background-image: url('../images/Forum.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 225px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#Forum:hover {
	 background-image: url('../images/Forum_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}

#Contact {
	 background-image: url('../images/Contact.png');
	 width: 176px;
	 height: 25px;
	 position: absolute;
	 top: 270px;
	 left: 0px;
	 text-indent: -9999px;
	 z-index: 2;
}

#Contact:hover {
	 background-image: url('../images/Contact_over.png');
	 width: 176px;
	 height: 25px;
	 z-index: 2;
}